<?php ob_start(); ?>
<?php
include "layouts/db_connect.php";
session_start('ERP');
		 if(isset($_SESSION['code'])) {
	  $code = $_SESSION['code'];
	  $scode = $_SESSION['code'];
	   $mfin = $_SESSION['mfin'];
		$staff = $_SESSION['name'];
		 $postt = $_SESSION['postt'];
	}
	
$idd = $_GET['idd'];


$update=mysqli_query($conn, "update entry set status='app' where hpl='$idd' && mfin='$mfin'");	
   
echo "<script>alert('Added successfully');window.location.href='index2.php'</script><br>";

?>


